### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Utils.Interfaces
  commentId: N:adas_core.Domain.Utils.Interfaces
  id: adas_core.Domain.Utils.Interfaces
  children:
  - adas_core.Domain.Utils.Interfaces.IMappingUtils
  langs:
  - csharp
  - vb
  name: adas_core.Domain.Utils.Interfaces
  nameWithType: adas_core.Domain.Utils.Interfaces
  fullName: adas_core.Domain.Utils.Interfaces
  type: Namespace
  assemblies:
  - adas-core.Domain
references:
- uid: adas_core.Domain.Utils.Interfaces.IMappingUtils
  commentId: T:adas_core.Domain.Utils.Interfaces.IMappingUtils
  parent: adas_core.Domain.Utils.Interfaces
  href: adas_core.Domain.Utils.Interfaces.IMappingUtils.html
  name: IMappingUtils
  nameWithType: IMappingUtils
  fullName: adas_core.Domain.Utils.Interfaces.IMappingUtils
- uid: adas_core.Domain.Utils.Interfaces
  commentId: N:adas_core.Domain.Utils.Interfaces
  href: adas_core.html
  name: adas_core.Domain.Utils.Interfaces
  nameWithType: adas_core.Domain.Utils.Interfaces
  fullName: adas_core.Domain.Utils.Interfaces
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  - name: .
  - uid: adas_core.Domain.Utils.Interfaces
    name: Interfaces
    href: adas_core.Domain.Utils.Interfaces.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  - name: .
  - uid: adas_core.Domain.Utils.Interfaces
    name: Interfaces
    href: adas_core.Domain.Utils.Interfaces.html
